package com.bjzc.bhzhgd.activity.yhpc;


import android.view.View;

import com.bjzc.bhzhgd.R;
import com.bjzc.bhzhgd.base.BaseActivity3;

public class YhzgDataListActivity extends BaseActivity3 {


    @Override
    public int getLayoutId() {
        return R.layout.activity_yhpcdatalist;
    }

    @Override
    public void initView() {
        initToolbar("隐患整改上传", "新增", new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                //startActivity(YhpcTakePhotoActivity.class);
            }
        });

    }


    @Override
    public void initData() {

    }
}
